/* screen styles for the template */
html {
	margin:0;
	padding:0;
	background:#ffffff;
}
body {
	margin:0;
	padding:0;
	font-family:Arial,Verdana,Helvetica,Sans-Serif;
	font-size:12px;
	line-height:1.5em;
	color:#4a4a4a; 
}

img {	border: 0; }
p { margin:0 0 1em 0; }
a { color:#8cc63f; text-decoration:none; }
a:hover { color:#8cc63f; text-decoration:underline; }

/* system */
#page, #footer { width:960px; margin:0 auto; margin-top:25px; } 
#page { background:#fff; }
#footer { margin-top:0; }
/* system end */

/* main */
#header { height:30px; padding:14px 0 0 0; background:url(../images/logoPro.gif) no-repeat center right; }
#banner { height:256px; margin:0 0 10px 0; }
#bannerCont { width:264px; height:186px; padding:35px; float:right; overflow:hidden; background:#8cc63f url(../images/backHome.gif) repeat-x top left; color:#fff; }
#bannerHome { height:361px; margin:0 0 10px 0; }
#bannerHomeCont { width:310px; height:341px; padding:10px; float:right; overflow:hidden; background:#8cc63f url(../images/backHome.gif) repeat-x top left; color:#fff; }
#content { }
#nav { height:48px; margin:0 0 10px 0; background:#042f70 url(../images/backNav.gif) repeat-x top left; }
#rightCol { width:228px; margin:0; float:right; }
#imgCol { width:200px; float:right; }

#bannerHomeCont .headings { color:#fff; font-size:22px; font-weight:normal; line-height:1.2em; padding-right:35px;  }
#bannerHomeCont .cont { height:23.8em; overflow:hidden; line-height:1.2em; font-size:11px; margin:0 0 5px 0; }
#bannerHomeCont .more a { background-position:bottom left; }
#bannerHomeCont .more a:hover { background-position:top left; color:#ffffff; }
.bannerHomeEdit { height:460px !important; }
.bannerHomeEdit #bannerHomeCont { height:auto !important; }

#bannerCont .headings { color:#fff; margin-bottom:10px; font-size:16px; font-weight:normal; }
#bannerCont .cont { font-style:italic; height:10.5em; overflow:hidden; }
#bannerCont .more a { background-position:bottom left; }
#bannerCont .more a:hover { background-position:top left; color:#fff; }

#contHolder { padding:20px; }
.withCol, .withColImg { margin:0 238px 0 0; }

#credits { font-size:10px; font-style:italic; }
#credits a { margin:0 3px; color:#58585A; text-decoration:none; }
#credits a:hover { text-decoration:underline; }
#footerPages { float:right; }
/* main end */

/* Promos */
#promoHolder { }
.promoEdit { background-repeat:repeat !important; height:370px !important; }
.promo { width:228px; height:270px; margin:0 16px 0 0; padding:0px; float:left; background:url(../images/backPromo.gif) repeat-x top left; }
.promo .headings { color:#fff; }
.promo .headings a { color:#fff; }
.promo .promoPadding { height:52px; padding:5px 14px; color:#fff; }
.promo img { display:block; }
.promo .cont { height:2.6em; line-height:1.2em; margin:5px 0 0 0; overflow:hidden; font-size:11px; }
.promo .more { margin-top:5px; }
.p4 { margin-right:0; }

#rightCol .promo { margin:0 0 10px 0; }
/* promos end */

/* news */
.archivedBlock { padding:4px 0; border-bottom:1px solid #acacad; }
.archivedBlock a { display:block; }
/* end news*/

/* faq */
#faq { margin:0 0 25px 0; padding:0; list-style:none;}
#faq li { margin:0; padding:0; }
#faq li a { padding:2px 0; font-size:14px; font-weight:bold; }
.faqBlock { margin:0 0 15px 0; padding:0 0 10px 0; border-bottom:1px solid #acacad;  }
/* faq end */

/* media gallery */
#media { margin:0; padding:0; list-style:none; }
#media li { width:158px; height:188px; float:left; margin:0 8px 8px 0; padding:2px; cursor:pointer; background:#8CC63F; }
#media li a { display:block; width:158px; height:158px; }
#media li a img { display:none; }
#media li .caption { text-align:center; height:1.5em; overflow:hidden; padding:5px; color:#eeeeee; }
#media li .cont { display:none; }

#mediaFader, #mediaContainer { width:100%; height:100%; position:fixed; top:0; left:0; cursor:pointer; }
#mediaFader { z-index:300; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; background:#111111; }
#mediaContainer { z-index:400; }
#mediaHolder { width:860px; height:480px; margin:-250px 0 0 -450px; padding:10px 20px; position:absolute; top:50%; left:50%; font-size:12px; overflow:hidden; color:#eeeeee; background:#8CC63F; cursor:default; }
#mediaButtons { height:20px; margin-bottom:10px; text-align:right; }
#mediaClose, #mediaNext, #mediaBack { width:55px; height:19px; margin-right:5px; display:block; text-align:center; float:right; cursor:pointer; }
#mediaClose { margin-right:0; }
.mediaDir { font-size:14px; }
#mediaContent { width:190px; height:415px; padding-right:10px; font-size:11px; overflow:auto; float:right; }
#mediaFile { width:640px; height:415px; overflow:hidden; }
#mediaCaption, #mediaDownload { position:absolute; bottom:10px; }
#mediaCaption { width:640px; height:1.5em; overflow:hidden; font-size:14px; font-weight:bold; text-align:center; background:#8CC63F; }
#mediaDownload { right:10px; z-index:400; cursor:pointer; font-style:italic; }
#mediaDownload a { color:#eeeeee !important; }
/* media gallery end */

/* form */
.qty { width:20px; border:1px solid #acacad; }
.required { color:#8cc63f; }
.formbutton { padding:0 10px; border:0; background:#8cc63f; color:#eeeeee; cursor:pointer; }
#form .textinput, #form .selectinput { width:300px; border:1px solid #acacad; vertical-align:top; }
#form select { vertical-align:top; }
#form .textareainput { width:300px; height:100px; margin:0 0 3px 0; border:1px solid #acacad; font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size:12px; vertical-align:top; }
#form .fieldlabel { width:131px; margin:0 5px 5px 0; display:inline-block; vertical-align:top; font-weight:bold; }
#form fieldset { width:475px; margin:0; padding:0; border:0; display:inline-block; }
/*#form fieldset br { display:none; }*/
#form legend { margin:0; padding:0; color:#d72101; font-size:14px; font-weight:bold; }
#form .requiredtextrow .required { margin:0 207px 0 0; }
#form .formbutton { margin:10px 0 0 0; }
/* end form */

/* cart items */
#wtCart { width:100%; border-collapse:collapse; padding:0; }
#wtCart th { text-align:right; border-bottom:1px solid #C1C1C2; }
#wtCart td { padding:10px 0; border-bottom:1px solid #c1c1c2; }
.wtCartTotal { text-align:right; }
#txtCardSecurityCode { width:25px; }
/*.wtCartImage { width:100px; }
.wtCartName { width:484px; }
*/
#cartHolder #wtCart { margin:0 0 20px 0; }
#cartHolder #wtForm .fieldlabel { width:120px; height:25px; font-weight:bold; display:block; float:left; }
#cartHolder #wtForm .textinput { width:300px; border:1px solid #ACACAD; }
#cartHolder #wtForm .textareainput { width:300px; height:100px; border:1px solid #acacad; font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size:12px; }
#cartHolder #wtForm .radiobuttonfieldset { border:0; margin:0; padding:0;  }
#cartHolder #wtForm .radiobuttonfieldset br { float:left; margin-right:10px; }
#cartHolder #wtForm .required { margin:0 191px 0 0; }
#cartHolder #wtForm .fieldlabel .required { margin:0; }
/* #cartHolder #wtForm .formbutton { border:0; background:#0077C0; color:#fff; padding:0 10px; margin-top:10px;  } */
#cartHolder #wtForm .formrow { height:22px; margin:0 0 4px 0; }
#cartHolder #wtForm #FieldBillingLabel { width:250px; }
#cartHolder #wtCart .wtTitle { text-align:left; }
#Field2069 { width:300px; }
#cartHolder #wtCC td { padding:3px 10px; }
#cartHolder #wtCC td td { padding:2px; }
#cartHolder #wtCC td #drpCardType { width:204px; }
#cartHolder #wtCC td #txtCardHolderName, #cartHolder #wtCC td #txtCardNumber { width:200px; }
#cartHolder #wtOrderAddress { margin-bottom:10px; }
/* .wtCartButton, .formbutton { border:0; background:#0077C0; color:#fff; padding:0 10px; margin-top:10px;  } */

/* cart end */


/* search box */
#quicksearch { width:310px; float:right; }
#quickkeywords { border:1px solid #a7a6aa; }
/* end search box */

/* global product styles */
.products ul { margin:0; padding:0; list-style:none; }
.products li { width:165px; height:200px; margin:0 10px 10px 0; padding:0; float:left; }
.products li a { width:163px; height:163px; display:block; border:1px solid #acacad; }
.products li a img { display:none; }
.products li p a { height:auto; padding:4px 0 0 0; border:0; }
/* end global product styles */

/* general editing  */
.pageHeadings, .headings, .subHeadings, .date, #cartHolder h2 { padding:0; color:#8cc63f; font-family:Georgia, "Times New Roman", Times, serif; }
.pageHeadings { margin:0 0 20px 0; font-size:20px; }
.headings, #cartHolder h2 { margin:0 0 5px 0; font-size:16px; }
.subHeadings { margin:0 0 3px 0; font-size:14px; }
.date { margin:0; font-size:14px; float:right; }
.clearBoth { clear:both; }
.clearLeft { clear:left;}
.clearRight { clear:right; }
.right { float:right; }
.left { float:left; }
.tLeft { text-align:left; }
.tCenter { text-align:center; }
.tRight { text-align:right; }
.imgLeft { margin:0 10px 10px 0; float:left; }
.imgRight { margin:0 0 10px 10px; float:right; }
.noBorder { border:0 !important; }
.required { color:#8cc63f; }
.more { font-family:Georgia, "Times New Roman", Times, serif; color:#fff; text-align:right; }
.more a { color:#fff; background:url(../images/backLink.gif) repeat-x top left; font-size:11px; padding:4px 10px; text-transform:uppercase; }
.more a:hover { background-position:bottom left; text-decoration:none; color:#fff; }
table td { vertical-align:top; }
hr { border:1px solid #000; }

.contentBlock { margin:0 0 20px 0; }
.imgBlock { margin:0 0 15px 0; text-align:center; }
.caption { margin:0px 0 0 0; padding:0px; color:#4099d0; }
/* end general editing */

/* maps */
.googleMap { float:right; width:300px; }
.googleCont { margin:0 320px 0 0; }
/* end maps */

/* global nav.  to change styles, see menu.top.css or menu.left.css */
#nav ul { margin:0; padding:0; list-style:none; }
#nav li { margin:0; padding:0 1px 0 0; background:url(../images/backNavSpacer.gif) no-repeat center right; font-weight:bold; position:relative; float:left; font-family:Georgia, "Times New Roman", Times, serif; text-transform:uppercase; }
#nav li a { margin:0; padding:15px 29px 15px 30px; display:block; color:#fff; text-decoration:none; }
#nav li.last { padding:0; background-image:none; }
#nav li.last a { padding:15px 31px 15px 30px}
#nav li a:hover, #nav li a.onLink { background:#86a953 url(../images/backNavHover.gif) repeat-x top left; }
#nav li:hover ul, #nav li.sfhover ul { display:block; }
/* sub nav */
#nav ul ul { width:150px; margin:0; padding:0; display:none; position:absolute; z-index:20; background:#042f70; }
#nav li li { width:100%; padding:0; background-image:none; }
#nav li li a { padding:0 10px !important; color:#fff; font-size:10px; text-transform:none; }
#nav li li a:hover, #nav li li a.onLink { text-decoration:none; background:#86a953;  }
/* end sub nav */
/* end global nav */

/* the browser fixes */
.ie #form .requiredtextrow .required { margin:0 177px 0 0; }
.ie #bannerHomeCont .cont ul { margin-top:0; }

.ie7 #mediaFader { filter:alpha(opacity=75) !important; }

.ie6 { height:100%; }
.ie6 #mediaFader { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75) !important; height:100%; }

.default #nav li a, .macosx #nav li a { padding:15px 31px 15px 30px; }
.default #nav li.last a { padding:15px 31px 15px 32px; }
.macosx #nav li.last a { padding:15px 33px 15px 32px; }

.firefox2 #form .fieldlabel { display:-moz-inline-box; width:160px; }
.firefox2 #form fieldset { display:-moz-inline-box; width:300px; }
.firefox2 .formrow { margin-bottom:3px; }
.firefox2 .labelwrapper { display:block; width:160px; }
/* the browser fixes end */
